# Makefile.in generated by automake 1.16.5 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = bs11_config$(EXEEXT) isdnsync$(EXEEXT) \
	meas_json$(EXEEXT) $(am__EXEEXT_1) $(am__EXEEXT_2) \
	$(am__EXEEXT_3)
@BUILD_MEAS_UDP2DB_TRUE@am__append_1 = \
@BUILD_MEAS_UDP2DB_TRUE@	osmo-meas-udp2db \
@BUILD_MEAS_UDP2DB_TRUE@	$(NULL)

@BUILD_MEAS_PCAP2DB_TRUE@am__append_2 = \
@BUILD_MEAS_PCAP2DB_TRUE@	osmo-meas-pcap2db \
@BUILD_MEAS_PCAP2DB_TRUE@	$(NULL)

@BUILD_MEAS_VIS_TRUE@am__append_3 = \
@BUILD_MEAS_VIS_TRUE@	meas_vis \
@BUILD_MEAS_VIS_TRUE@	$(NULL)

subdir = src/utils
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/bscconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
@BUILD_MEAS_UDP2DB_TRUE@am__EXEEXT_1 = osmo-meas-udp2db$(EXEEXT)
@BUILD_MEAS_PCAP2DB_TRUE@am__EXEEXT_2 = osmo-meas-pcap2db$(EXEEXT)
@BUILD_MEAS_VIS_TRUE@am__EXEEXT_3 = meas_vis$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_bs11_config_OBJECTS = bs11_config.$(OBJEXT)
bs11_config_OBJECTS = $(am_bs11_config_OBJECTS)
am__DEPENDENCIES_1 =
bs11_config_DEPENDENCIES = $(top_builddir)/src/osmo-bsc/libbsc.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
am_isdnsync_OBJECTS = isdnsync.$(OBJEXT)
isdnsync_OBJECTS = $(am_isdnsync_OBJECTS)
isdnsync_LDADD = $(LDADD)
am_meas_json_OBJECTS = meas_json-meas_json.$(OBJEXT)
meas_json_OBJECTS = $(am_meas_json_OBJECTS)
meas_json_DEPENDENCIES = $(top_builddir)/src/osmo-bsc/libbsc.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
meas_json_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(meas_json_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_meas_vis_OBJECTS = meas_vis-meas_vis.$(OBJEXT)
meas_vis_OBJECTS = $(am_meas_vis_OBJECTS)
meas_vis_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
meas_vis_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(meas_vis_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_osmo_meas_pcap2db_OBJECTS =  \
	osmo_meas_pcap2db-meas_pcap2db.$(OBJEXT) \
	osmo_meas_pcap2db-meas_db.$(OBJEXT)
osmo_meas_pcap2db_OBJECTS = $(am_osmo_meas_pcap2db_OBJECTS)
osmo_meas_pcap2db_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
osmo_meas_pcap2db_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
am_osmo_meas_udp2db_OBJECTS = osmo_meas_udp2db-meas_udp2db.$(OBJEXT) \
	osmo_meas_udp2db-meas_db.$(OBJEXT)
osmo_meas_udp2db_OBJECTS = $(am_osmo_meas_udp2db_OBJECTS)
osmo_meas_udp2db_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
osmo_meas_udp2db_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(osmo_meas_udp2db_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/bs11_config.Po \
	./$(DEPDIR)/isdnsync.Po ./$(DEPDIR)/meas_json-meas_json.Po \
	./$(DEPDIR)/meas_vis-meas_vis.Po \
	./$(DEPDIR)/osmo_meas_pcap2db-meas_db.Po \
	./$(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Po \
	./$(DEPDIR)/osmo_meas_udp2db-meas_db.Po \
	./$(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(bs11_config_SOURCES) $(isdnsync_SOURCES) \
	$(meas_json_SOURCES) $(meas_vis_SOURCES) \
	$(osmo_meas_pcap2db_SOURCES) $(osmo_meas_udp2db_SOURCES)
DIST_SOURCES = $(bs11_config_SOURCES) $(isdnsync_SOURCES) \
	$(meas_json_SOURCES) $(meas_vis_SOURCES) \
	$(osmo_meas_pcap2db_SOURCES) $(osmo_meas_udp2db_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
COVERAGE_CFLAGS = @COVERAGE_CFLAGS@
COVERAGE_LDFLAGS = @COVERAGE_LDFLAGS@
CPPFLAGS = @CPPFLAGS@
CSCOPE = @CSCOPE@
CTAGS = @CTAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ETAGS = @ETAGS@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
FILECMD = @FILECMD@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBOSMOABIS_CFLAGS = @LIBOSMOABIS_CFLAGS@
LIBOSMOABIS_LIBS = @LIBOSMOABIS_LIBS@
LIBOSMOCORE_CFLAGS = @LIBOSMOCORE_CFLAGS@
LIBOSMOCORE_LIBS = @LIBOSMOCORE_LIBS@
LIBOSMOCTRL_CFLAGS = @LIBOSMOCTRL_CFLAGS@
LIBOSMOCTRL_LIBS = @LIBOSMOCTRL_LIBS@
LIBOSMOGSM_CFLAGS = @LIBOSMOGSM_CFLAGS@
LIBOSMOGSM_LIBS = @LIBOSMOGSM_LIBS@
LIBOSMOMGCPCLIENT_CFLAGS = @LIBOSMOMGCPCLIENT_CFLAGS@
LIBOSMOMGCPCLIENT_LIBS = @LIBOSMOMGCPCLIENT_LIBS@
LIBOSMONETIF_CFLAGS = @LIBOSMONETIF_CFLAGS@
LIBOSMONETIF_LIBS = @LIBOSMONETIF_LIBS@
LIBOSMOSIGTRAN_CFLAGS = @LIBOSMOSIGTRAN_CFLAGS@
LIBOSMOSIGTRAN_LIBS = @LIBOSMOSIGTRAN_LIBS@
LIBOSMOVTY_CFLAGS = @LIBOSMOVTY_CFLAGS@
LIBOSMOVTY_LIBS = @LIBOSMOVTY_LIBS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OSMOTESTEXT_CHECK = @OSMOTESTEXT_CHECK@
OSMO_GSM_MANUALS_DIR = @OSMO_GSM_MANUALS_DIR@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_INSTALLED = @PKG_CONFIG_INSTALLED@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
PYTHON3_AVAIL = @PYTHON3_AVAIL@
RANLIB = @RANLIB@
RELMAKE = @RELMAKE@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SQLITE3_CFLAGS = @SQLITE3_CFLAGS@
SQLITE3_LIBS = @SQLITE3_LIBS@
STRIP = @STRIP@
SYMBOL_VISIBILITY = @SYMBOL_VISIBILITY@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
osmo_ac_ipa_utils = @osmo_ac_ipa_utils@
osmo_ac_meas_pcap2db = @osmo_ac_meas_pcap2db@
osmo_ac_meas_udp2db = @osmo_ac_meas_udp2db@
osmo_ac_meas_vis = @osmo_ac_meas_vis@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
runstatedir = @runstatedir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
systemdsystemunitdir = @systemdsystemunitdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AM_CPPFLAGS = \
	$(all_includes) \
	-I$(top_srcdir)/include \
	-I$(top_builddir) \
	$(NULL)

AM_CFLAGS = \
	-Wall \
	$(LIBOSMOCORE_CFLAGS) \
	$(LIBOSMOGSM_CFLAGS) \
	$(LIBOSMOABIS_CFLAGS) \
	$(LIBOSMONETIF_CFLAGS) \
	$(LIBOSMOSIGTRAN_CFLAGS) \
	$(COVERAGE_CFLAGS) \
	$(SQLITE3_CFLAGS) \
	$(NULL)

AM_LDFLAGS = \
	$(COVERAGE_LDFLAGS) \
	$(NULL)

noinst_HEADERS = \
	meas_db.h \
	$(NULL)

bs11_config_SOURCES = \
	bs11_config.c \
	$(NULL)

bs11_config_LDADD = \
	$(top_builddir)/src/osmo-bsc/libbsc.la \
	$(LIBOSMOCORE_LIBS) \
	$(LIBOSMOGSM_LIBS) \
	$(LIBOSMOABIS_LIBS) \
	$(NULL)

isdnsync_SOURCES = \
	isdnsync.c \
	$(NULL)

meas_vis_SOURCES = \
	meas_vis.c \
	$(NULL)

meas_vis_LDADD = \
	$(LIBOSMOCORE_LIBS) \
	$(LIBOSMOGSM_LIBS) \
	-lcdk \
	-lncurses \
	$(NULL)

meas_vis_CFLAGS = \
	$(LIBOSMOCORE_CFLAGS) \
	$(LIBOSMOGSM_CFLAGS) \
	$(NULL)

osmo_meas_pcap2db_SOURCES = \
	meas_pcap2db.c \
	meas_db.c \
	$(NULL)

osmo_meas_pcap2db_LDADD = \
	$(LIBOSMOCORE_LIBS) \
	$(LIBOSMOGSM_LIBS) \
	$(SQLITE3_LIBS) \
	-lpcap \
	$(NULL)

osmo_meas_pcap2db_CFLAGS = \
	$(LIBOSMOCORE_CFLAGS) \
	$(LIBOSMOGSM_CFLAGS) \
	$(LIBOSMOABIS_CFLAGS) \
	$(NULL)

osmo_meas_udp2db_SOURCES = \
	meas_udp2db.c \
	meas_db.c \
	$(NULL)

osmo_meas_udp2db_LDADD = \
	$(LIBOSMOCORE_LIBS) \
	$(LIBOSMOGSM_LIBS) \
	$(SQLITE3_LIBS) \
	$(NULL)

osmo_meas_udp2db_CFLAGS = \
	$(LIBOSMOCORE_CFLAGS) \
	$(LIBOSMOGSM_CFLAGS) \
	$(LIBOSMOABIS_CFLAGS) \
	$(NULL)

meas_json_SOURCES = \
	meas_json.c \
	$(NULL)

meas_json_LDADD = \
	$(top_builddir)/src/osmo-bsc/libbsc.la \
	$(LIBOSMOCORE_LIBS) \
	$(LIBOSMOGSM_LIBS) \
	$(LIBOSMOABIS_LIBS) \
	$(NULL)

meas_json_CFLAGS = \
	$(LIBOSMOCORE_CFLAGS) \
	$(LIBOSMOGSM_CFLAGS) \
	$(LIBOSMOABIS_CFLAGS) \
	$(NULL)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/utils/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/utils/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
	fi; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p \
	 || test -f $$p1 \
	  ; then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' \
	    -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' \
	`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list

bs11_config$(EXEEXT): $(bs11_config_OBJECTS) $(bs11_config_DEPENDENCIES) $(EXTRA_bs11_config_DEPENDENCIES) 
	@rm -f bs11_config$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(bs11_config_OBJECTS) $(bs11_config_LDADD) $(LIBS)

isdnsync$(EXEEXT): $(isdnsync_OBJECTS) $(isdnsync_DEPENDENCIES) $(EXTRA_isdnsync_DEPENDENCIES) 
	@rm -f isdnsync$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(isdnsync_OBJECTS) $(isdnsync_LDADD) $(LIBS)

meas_json$(EXEEXT): $(meas_json_OBJECTS) $(meas_json_DEPENDENCIES) $(EXTRA_meas_json_DEPENDENCIES) 
	@rm -f meas_json$(EXEEXT)
	$(AM_V_CCLD)$(meas_json_LINK) $(meas_json_OBJECTS) $(meas_json_LDADD) $(LIBS)

meas_vis$(EXEEXT): $(meas_vis_OBJECTS) $(meas_vis_DEPENDENCIES) $(EXTRA_meas_vis_DEPENDENCIES) 
	@rm -f meas_vis$(EXEEXT)
	$(AM_V_CCLD)$(meas_vis_LINK) $(meas_vis_OBJECTS) $(meas_vis_LDADD) $(LIBS)

osmo-meas-pcap2db$(EXEEXT): $(osmo_meas_pcap2db_OBJECTS) $(osmo_meas_pcap2db_DEPENDENCIES) $(EXTRA_osmo_meas_pcap2db_DEPENDENCIES) 
	@rm -f osmo-meas-pcap2db$(EXEEXT)
	$(AM_V_CCLD)$(osmo_meas_pcap2db_LINK) $(osmo_meas_pcap2db_OBJECTS) $(osmo_meas_pcap2db_LDADD) $(LIBS)

osmo-meas-udp2db$(EXEEXT): $(osmo_meas_udp2db_OBJECTS) $(osmo_meas_udp2db_DEPENDENCIES) $(EXTRA_osmo_meas_udp2db_DEPENDENCIES) 
	@rm -f osmo-meas-udp2db$(EXEEXT)
	$(AM_V_CCLD)$(osmo_meas_udp2db_LINK) $(osmo_meas_udp2db_OBJECTS) $(osmo_meas_udp2db_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bs11_config.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/isdnsync.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/meas_json-meas_json.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/meas_vis-meas_vis.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/osmo_meas_pcap2db-meas_db.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/osmo_meas_udp2db-meas_db.Po@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Po@am__quote@ # am--include-marker

$(am__depfiles_remade):
	@$(MKDIR_P) $(@D)
	@echo '# dummy' >$@-t && $(am__mv) $@-t $@

am--depfiles: $(am__depfiles_remade)

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<

meas_json-meas_json.o: meas_json.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_json_CFLAGS) $(CFLAGS) -MT meas_json-meas_json.o -MD -MP -MF $(DEPDIR)/meas_json-meas_json.Tpo -c -o meas_json-meas_json.o `test -f 'meas_json.c' || echo '$(srcdir)/'`meas_json.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/meas_json-meas_json.Tpo $(DEPDIR)/meas_json-meas_json.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_json.c' object='meas_json-meas_json.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_json_CFLAGS) $(CFLAGS) -c -o meas_json-meas_json.o `test -f 'meas_json.c' || echo '$(srcdir)/'`meas_json.c

meas_json-meas_json.obj: meas_json.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_json_CFLAGS) $(CFLAGS) -MT meas_json-meas_json.obj -MD -MP -MF $(DEPDIR)/meas_json-meas_json.Tpo -c -o meas_json-meas_json.obj `if test -f 'meas_json.c'; then $(CYGPATH_W) 'meas_json.c'; else $(CYGPATH_W) '$(srcdir)/meas_json.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/meas_json-meas_json.Tpo $(DEPDIR)/meas_json-meas_json.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_json.c' object='meas_json-meas_json.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_json_CFLAGS) $(CFLAGS) -c -o meas_json-meas_json.obj `if test -f 'meas_json.c'; then $(CYGPATH_W) 'meas_json.c'; else $(CYGPATH_W) '$(srcdir)/meas_json.c'; fi`

meas_vis-meas_vis.o: meas_vis.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_vis_CFLAGS) $(CFLAGS) -MT meas_vis-meas_vis.o -MD -MP -MF $(DEPDIR)/meas_vis-meas_vis.Tpo -c -o meas_vis-meas_vis.o `test -f 'meas_vis.c' || echo '$(srcdir)/'`meas_vis.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/meas_vis-meas_vis.Tpo $(DEPDIR)/meas_vis-meas_vis.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_vis.c' object='meas_vis-meas_vis.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_vis_CFLAGS) $(CFLAGS) -c -o meas_vis-meas_vis.o `test -f 'meas_vis.c' || echo '$(srcdir)/'`meas_vis.c

meas_vis-meas_vis.obj: meas_vis.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_vis_CFLAGS) $(CFLAGS) -MT meas_vis-meas_vis.obj -MD -MP -MF $(DEPDIR)/meas_vis-meas_vis.Tpo -c -o meas_vis-meas_vis.obj `if test -f 'meas_vis.c'; then $(CYGPATH_W) 'meas_vis.c'; else $(CYGPATH_W) '$(srcdir)/meas_vis.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/meas_vis-meas_vis.Tpo $(DEPDIR)/meas_vis-meas_vis.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_vis.c' object='meas_vis-meas_vis.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(meas_vis_CFLAGS) $(CFLAGS) -c -o meas_vis-meas_vis.obj `if test -f 'meas_vis.c'; then $(CYGPATH_W) 'meas_vis.c'; else $(CYGPATH_W) '$(srcdir)/meas_vis.c'; fi`

osmo_meas_pcap2db-meas_pcap2db.o: meas_pcap2db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -MT osmo_meas_pcap2db-meas_pcap2db.o -MD -MP -MF $(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Tpo -c -o osmo_meas_pcap2db-meas_pcap2db.o `test -f 'meas_pcap2db.c' || echo '$(srcdir)/'`meas_pcap2db.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Tpo $(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_pcap2db.c' object='osmo_meas_pcap2db-meas_pcap2db.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_pcap2db-meas_pcap2db.o `test -f 'meas_pcap2db.c' || echo '$(srcdir)/'`meas_pcap2db.c

osmo_meas_pcap2db-meas_pcap2db.obj: meas_pcap2db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -MT osmo_meas_pcap2db-meas_pcap2db.obj -MD -MP -MF $(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Tpo -c -o osmo_meas_pcap2db-meas_pcap2db.obj `if test -f 'meas_pcap2db.c'; then $(CYGPATH_W) 'meas_pcap2db.c'; else $(CYGPATH_W) '$(srcdir)/meas_pcap2db.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Tpo $(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_pcap2db.c' object='osmo_meas_pcap2db-meas_pcap2db.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_pcap2db-meas_pcap2db.obj `if test -f 'meas_pcap2db.c'; then $(CYGPATH_W) 'meas_pcap2db.c'; else $(CYGPATH_W) '$(srcdir)/meas_pcap2db.c'; fi`

osmo_meas_pcap2db-meas_db.o: meas_db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -MT osmo_meas_pcap2db-meas_db.o -MD -MP -MF $(DEPDIR)/osmo_meas_pcap2db-meas_db.Tpo -c -o osmo_meas_pcap2db-meas_db.o `test -f 'meas_db.c' || echo '$(srcdir)/'`meas_db.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_pcap2db-meas_db.Tpo $(DEPDIR)/osmo_meas_pcap2db-meas_db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_db.c' object='osmo_meas_pcap2db-meas_db.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_pcap2db-meas_db.o `test -f 'meas_db.c' || echo '$(srcdir)/'`meas_db.c

osmo_meas_pcap2db-meas_db.obj: meas_db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -MT osmo_meas_pcap2db-meas_db.obj -MD -MP -MF $(DEPDIR)/osmo_meas_pcap2db-meas_db.Tpo -c -o osmo_meas_pcap2db-meas_db.obj `if test -f 'meas_db.c'; then $(CYGPATH_W) 'meas_db.c'; else $(CYGPATH_W) '$(srcdir)/meas_db.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_pcap2db-meas_db.Tpo $(DEPDIR)/osmo_meas_pcap2db-meas_db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_db.c' object='osmo_meas_pcap2db-meas_db.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_pcap2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_pcap2db-meas_db.obj `if test -f 'meas_db.c'; then $(CYGPATH_W) 'meas_db.c'; else $(CYGPATH_W) '$(srcdir)/meas_db.c'; fi`

osmo_meas_udp2db-meas_udp2db.o: meas_udp2db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -MT osmo_meas_udp2db-meas_udp2db.o -MD -MP -MF $(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Tpo -c -o osmo_meas_udp2db-meas_udp2db.o `test -f 'meas_udp2db.c' || echo '$(srcdir)/'`meas_udp2db.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Tpo $(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_udp2db.c' object='osmo_meas_udp2db-meas_udp2db.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_udp2db-meas_udp2db.o `test -f 'meas_udp2db.c' || echo '$(srcdir)/'`meas_udp2db.c

osmo_meas_udp2db-meas_udp2db.obj: meas_udp2db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -MT osmo_meas_udp2db-meas_udp2db.obj -MD -MP -MF $(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Tpo -c -o osmo_meas_udp2db-meas_udp2db.obj `if test -f 'meas_udp2db.c'; then $(CYGPATH_W) 'meas_udp2db.c'; else $(CYGPATH_W) '$(srcdir)/meas_udp2db.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Tpo $(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_udp2db.c' object='osmo_meas_udp2db-meas_udp2db.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_udp2db-meas_udp2db.obj `if test -f 'meas_udp2db.c'; then $(CYGPATH_W) 'meas_udp2db.c'; else $(CYGPATH_W) '$(srcdir)/meas_udp2db.c'; fi`

osmo_meas_udp2db-meas_db.o: meas_db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -MT osmo_meas_udp2db-meas_db.o -MD -MP -MF $(DEPDIR)/osmo_meas_udp2db-meas_db.Tpo -c -o osmo_meas_udp2db-meas_db.o `test -f 'meas_db.c' || echo '$(srcdir)/'`meas_db.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_udp2db-meas_db.Tpo $(DEPDIR)/osmo_meas_udp2db-meas_db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_db.c' object='osmo_meas_udp2db-meas_db.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_udp2db-meas_db.o `test -f 'meas_db.c' || echo '$(srcdir)/'`meas_db.c

osmo_meas_udp2db-meas_db.obj: meas_db.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -MT osmo_meas_udp2db-meas_db.obj -MD -MP -MF $(DEPDIR)/osmo_meas_udp2db-meas_db.Tpo -c -o osmo_meas_udp2db-meas_db.obj `if test -f 'meas_db.c'; then $(CYGPATH_W) 'meas_db.c'; else $(CYGPATH_W) '$(srcdir)/meas_db.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/osmo_meas_udp2db-meas_db.Tpo $(DEPDIR)/osmo_meas_udp2db-meas_db.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='meas_db.c' object='osmo_meas_udp2db-meas_db.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(osmo_meas_udp2db_CFLAGS) $(CFLAGS) -c -o osmo_meas_udp2db-meas_db.obj `if test -f 'meas_db.c'; then $(CYGPATH_W) 'meas_db.c'; else $(CYGPATH_W) '$(srcdir)/meas_db.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
		-rm -f ./$(DEPDIR)/bs11_config.Po
	-rm -f ./$(DEPDIR)/isdnsync.Po
	-rm -f ./$(DEPDIR)/meas_json-meas_json.Po
	-rm -f ./$(DEPDIR)/meas_vis-meas_vis.Po
	-rm -f ./$(DEPDIR)/osmo_meas_pcap2db-meas_db.Po
	-rm -f ./$(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Po
	-rm -f ./$(DEPDIR)/osmo_meas_udp2db-meas_db.Po
	-rm -f ./$(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Po
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
		-rm -f ./$(DEPDIR)/bs11_config.Po
	-rm -f ./$(DEPDIR)/isdnsync.Po
	-rm -f ./$(DEPDIR)/meas_json-meas_json.Po
	-rm -f ./$(DEPDIR)/meas_vis-meas_vis.Po
	-rm -f ./$(DEPDIR)/osmo_meas_pcap2db-meas_db.Po
	-rm -f ./$(DEPDIR)/osmo_meas_pcap2db-meas_pcap2db.Po
	-rm -f ./$(DEPDIR)/osmo_meas_udp2db-meas_db.Po
	-rm -f ./$(DEPDIR)/osmo_meas_udp2db-meas_udp2db.Po
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
	clean-binPROGRAMS clean-generic clean-libtool cscopelist-am \
	ctags ctags-am distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags tags-am uninstall uninstall-am uninstall-binPROGRAMS

.PRECIOUS: Makefile


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
